:root {

  --color1: hsl(335, 70%, 60%);
  --color2: hsl(335, 50%, 40%);
  --color3: hsl(335, 70%, 60%);
  --default: #333;
  --red: hsla(10, 90%, 50%, 1);
  --title: hsl(335, 70%, 60%);

  --index_bg: hsl(335, 90%, 97%);
  --page_bg: hsl(335, 90%, 97%);
  --footer_bg: #EEE;
  --table_th_color: hsl(335, 70%, 60%);
  --table_th_bg: #EEE;
  --table_striped_bg: #f7f7f7;
  --table_border_color: #CCC;
  --swiper-theme-color: #FFF;
  --card_header_color: #666;
  --card_header_bg: #EEE;
  --list_group_bg: #f7f7f7;
  --placeholder_color: #999;
  --authors_login_bg: hsl(335, 90%, 97%);

  --data_padding: 1rem;
}

.title {
  border-bottom: none;
}

.title_dec {
  margin-bottom: 3rem;
}

.title_dec_line {
  width: 2em;
  height: 2em;
  text-align: center;
  vertical-align: super;
  -webkit-transform-origin: 50%;
          transform-origin: 50%;
  -webkit-transform: translateX(-.5em) rotate(90deg);
  transform: translateX(-.5em) rotate(90deg);
}

.title_dec_line:first-child {
  -webkit-transform: translateX(-.5em) rotate(90deg);
  transform: translateX(-.5em) rotate(90deg);
}

.title_dec_line:last-child {
  -webkit-transform: translateX(-.5em) rotate(90deg);
  transform: translateX(-.5em) rotate(90deg);
}

.title_dec p {
  font-size: var(--font24);
  letter-spacing: .5em;
  vertical-align: middle;
}

.title {
  letter-spacing: 0;
  margin: 0 auto 1rem;
  padding-bottom: 0;
}

.title:after {
  display: none;
}

.row {
  margin: 0;
  padding: 0;
}

.donate_func {
  margin-bottom: 1rem;
}

.content_block {
  margin-bottom: 1rem;
}

.content_block:empty {
  display: none;
}

.btn_readMore {
  font-size: 1.6rem;
}

.donate_step .tab-pane {
  padding: 0;
}

.donate_step .card {
  border: none;
}

.donate_step .card-header {
  background-color: var(--color3);
  color: #FFF;
  font-size: var(--font18);
  line-height: 1.5;
  padding: 0.5rem;
  border-bottom: none;
}

.donate_step .card-body {
  padding: 3rem 0;
}

[data-btn]:hover {
  background-color: hsl(335 50% 40% / 60%);
}

[data-btn].active {
  background-color: var(--color2);
}

#nav-tab {
  border: none;
  margin-bottom: .3rem;
}

#nav-tab .nav-link {
  background-color: #eee;
  font-size: var(--font24);
  border: none;
  padding: 1.5rem 1rem;
  margin-bottom: 0;
}

#nav-tab .nav-link:not(:last-child) {
  margin-right: 0.5rem;
}

#nav-tab .nav-link:hover {
  background-color: hsl(335 70% 60% / 48%);
}

#nav-tab .nav-link.active {
  background-color: var(--color1);
  color: #FFF;
}

.btn_project_link:hover {
  color: var(--color3);
}

.footer_copyright {
  -webkit-margin-before: 1rem;
          margin-block-start: 1rem;
}

.footer_copyright p {
  font-size: var(--font16);
  text-align: center;}